I need help with IOSs.

Discussion in 'Wii - Hacking' started by DDTarZan, Nov 11, 2009.

Nov 11, 2009

I need help with IOSs. by DDTarZan at 2:01 AM (734 Views / 0 Likes) 4 replies

  1. DDTarZan
    OP

    Member DDTarZan Never getting laid again /s

    Joined:
    Nov 11, 2009
    Messages:
    274
    Location:
    In some trees
    Country:
    United States
    While trying to put the trucha bug on my IOS70 to play games off the SD Menu, I deleted IOSs 222, 223, 249, and 250 with Anytitle deleter. As it turns out, I need these back in order to get my backup loader working once more.

    I can't seem to run bootmii as it runs off of IOS249, so I was trying to think of a way to install said IOSs back on to my Wii. I'm already at 4.2u and trying to update again fails as it is the current firmware already. I'm now at a loss as to what to do, so is there any way possible to restore these IOSs? [​IMG]
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Run cios Rev14 installer to get 249 and 250 back

    Run hermes V4 installer to get 222 223 back

    bootmii doesnt run off of 249 btw
     
  3. DDTarZan
    OP

    Member DDTarZan Never getting laid again /s

    Joined:
    Nov 11, 2009
    Messages:
    274
    Location:
    In some trees
    Country:
    United States
    I can't figure out how to actually install IOS249, what do I need to do?
     
  4. giantpune

    Member giantpune GBAtemp Addict

    Joined:
    Apr 10, 2009
    Messages:
    2,860
    Country:
    United States
    where the hell did you hear that bootmii has anything to do with any cIOS? bootmii can be installed and will run without any of the shit you say you deleted from your wii.
     
  5. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    You should run cIOS38 rev 14 installer again. Try selecting IOS36 as the IOS to use for the installer, since this is likely patched from when you modded it originally.

    If it fails, you'll need to use Trucha Bug Restorer (be sure to use the latest version, old one doesn't work on 4.2) to downgrade IOS15, then use it again to install patched IOS36, then run cIOS installer again. Select IOS36 again.

    For what reason did you think deleting your cIOSes was a good idea?

    EDIT: Removed merged double post and forgot something.
     

Share This Page